
<!-- change -->

<form>
        <div class="form-group">
          <input
            type="text"
            class="form-control"
            id="campaign-name"
            placeholder="Campaign Name"
          />
        </div>
        <div class="form-row">
          <div class="col-auto">
            <input
              type="text"
              class="form-control"
              id="start-date"
              placeholder="Start Date"
            />
          </div>
          <div class="col-auto">
            <input
              type="text"
              class="form-control"
              id="end-date"
              placeholder="End Date"
            />
          </div>
        </div>
        <div class="form-row">
            <div class="col-auto">
              <input
                type="text"
                class="form-control"
                id="visit-duration"
                placeholder="Visit Duration"
              />
            </div>
          </div>
      </form>
      